@import '../../../assets/style/params.scss';

.footer_upper
{
  background-color: #2B2C2E;
  padding-top: 35px;
  padding-bottom: 44px;

  &__content
  {
    display: flex;
  }

  &__content > div
  {
    width: 50%;
  }

}